@charset "utf-8";
/* CSS Document */

body{
	background-color: #fff;
	
	background-repeat: repeat;
}
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp04{position:relative;}
.tp04 .flash1{
	position:absolute;
	width:776px;
	left: 10px;
	top: 84px;
	z-index:999;
	height: 750px;
}

/*<div class="flash1">
  
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0" width="930" height="662">
        <param name="movie" value="images/dh.swf" />
                <param name="quality" value="high" />
                <param name="wmode" value="transparent" />
                <embed src="images/dh.swf" width="930" height="662" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" wmode="transparent"></embed>
    </object></div>*/


.tp13{ position:relative; }
.tp13 .z1{
	position:absolute;
	left: 46px;
	width: 577px;
	height: 72px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -188px;
}
.tp13 .z2{
	position:absolute;
	left: 725px;
	width: 173px;
	height: 89px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 13px;
}
.tp13 .z3{
	position:absolute;
	left: 280px;
	width: 165px;
	height: 72px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 13px;
}
.tp13 .z4{
	position:absolute;
	left: 55px;
	width: 163px;
	height: 72px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 10px;
}
.tp13 .z5{
	position:absolute;
	left: 498px;
	width: 186px;
	height: 72px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 11px;
}

.tp23{ position:relative; }
.tp23 .z1{
	position:absolute;
	left: 99px;
	width: 754px;
	height: 69px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -456px;

}




.tp33{ position:relative; }
.tp33 .z1{
	position:absolute;
	left: 99px;
	width: 448px;
	height: 90px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 45px;
	
}
.tp33 .z2{
	position:absolute;
	left: 90px;
	width: 451px;
	height: 69px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 276px;
}

.tp40{ position:relative; }
.tp40 .z1{
	position:absolute;
	left: 495px;
	width: 193px;
	height: 135px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 160px;
	
}
.tp40 .z2{
	position:absolute;
	left: 264px;
	width: 191px;
	height: 135px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 163px;
}

.tp40 .z3{
	position:absolute;
	left: 40px;
	width: 191px;
	height: 96px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 162px;
	
}
.tp40 .z4{
	position:absolute;
	left: 725px;
	width: 194px;
	height: 104px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 161px;
}

.tp54{ position:relative; }
.tp54 .z1{
	position:absolute;
	left: 505px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 98px;
	
}
.tp54 .z2{
	position:absolute;
	left: 722px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 100px;
	
}
.tp54 .z3{
	position:absolute;
	left: 281px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 98px;
	
}
.tp54 .z4{
	position:absolute;
	left: 61px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: 97px;
	
}
.tp54 .z5{
	position:absolute;
	left: 720px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -60px;
	
}
.tp54 .z6{
	position:absolute;
	left: 59px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -59px;
	
}
.tp54 .z7{
	position:absolute;
	left: 721px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -211px;
	
}
.tp54 .z8{
	position:absolute;
	left: 503px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -211px;
	
}
.tp54 .z9{
	position:absolute;
	left: 283px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -212px;
	
}
.tp54 .z10{
	position:absolute;
	left: 63px;
	width: 181px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#ff1f68;
	top: -209px;
	
}


.tp58{ position:relative; }
.tp58 .z1{
	position:absolute;
	left: 60px;
	width: 259px;
	height: 74px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 31px;
	
}
.tp58 .z2{
	position:absolute;
	left: 352px;
	width: 250px;
	height: 86px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 30px;
}

.tp58 .z3{
	position:absolute;
	left: 61px;
	width: 259px;
	height: 98px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 144px;
	
}
.tp58 .z4{
	position:absolute;
	left: 354px;
	width: 244px;
	height: 78px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 148px;
}
.tp58 .z5{
	position:absolute;
	left: 633px;
	width: 259px;
	height: 98px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 28px;
	
}
.tp58 .z6{
	position:absolute;
	left: 632px;
	width: 250px;
	height: 78px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 150px;
}


/*滚动图 */
.tp30{position:relative;}
.tp30 iframe{
	width:896px;
	height:155px;
	position:absolute;
	left: 25px;
	top: 11px;

}


.tp15{position:relative;}
.tp15 iframe{
	width:872px;
	height:201px;
	position:absolute;
	top:13px;
	left:36px;
}

/*<iframe src="images/gun1.htm" frameborder="0" scrolling="No"></iframe><img src="images/tp_41.jpg" /></div>
*/

/* 留言板 */
.tp63{position:relative;}
.tp63 .liuyanban{
	position:absolute;
	height:409px;
	width: 809px;
	top: -133px;
	left: 71px;
}
